 /* page all
---------------------------------------------------- */
/*  styele reset  */

/*セレクタ*/
body {
width:auto;
height:auto;
padding:0;
margin:0;
font-size:16px;
line-height:1.3;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

img {
padding:0;
margin:0;
border:none;
}

a {
color:#825B42;
text-decoration:none;
}

a:hover {
color:#D71A2D;
text-decoration:none;
}

p {
padding:0;
margin:0;
}

.cl {
clear:both;
}

/*---------------------------------------------------------------------*/
/*top*/

#all {
width:auto;
height:auto;
padding:0;
margin:0;

}

#header {
width:750px;
height:42px;
background:white;
position:absolute;
left:50%;
margin:0 0 0 -375px;
padding:0;
}

#sunsoft {
padding:4px 0 0 0;
margin:0;
float:left;
}

#ps3 {
padding:6px 0 0 0;
margin:0;
float:right;
}

#background {
width:auto;
height:1233px;
background-image:url(../img/back_ground.gif);
background-repeat:repeat-x;
padding:0;
margin:0;
position:relative;
top:42px;
}

/*センタリング*/
#content {
width:990px;
height:50px;
position:absolute;
left:50%;
margin:24px 0 0 -495px;
padding:0;
}

/*センタリング内*/

/*-----------------------------------------------------------------------------TOP-----------------------------------------------------------------------------------------------------------*/
#main_visual {
	position: relative;
/*	background-image:url(../img/main_visual_2.gif);*/
	background-image:url(../img/main_visual.png);
	background-repeat:no-repeat;
	width:990px;
	height:618px;
	padding:0;
	margin:0;
}

.link_ver_up_1028 a {
display:block;
width:240px;
height:95px;
padding:0 ;
margin:0 0 0 0;
background-repeat:no-repeat;
background-image:url(../img/25th_link_ver_up_off.png);
text-decoration:none;
float:left;
}

.link_ver_up_1028 a:hover {
background-image:url(../img/25th_link_ver_up_on.png);
}

.link_ver_up_1028_s a {
display:block;
width:250px;
height:100px;
padding:0 ;
margin:0 0 0 0;
background-repeat:no-repeat;
background-image:url(../img/s_25th_link_ver_up_off.png);
text-decoration:none;
float:left;
}

.link_ver_up_1028_s a:hover {
background-image:url(../img/s_25th_link_ver_up_on.png);
}

.link_ver_up_0629_s a {
display:block;
width:250px;
height:100px;
padding:0 ;
margin:0 0 0 0;
background-repeat:no-repeat;
background-image:url(../img/s_small_ver_up_off.png);
text-decoration:none;
/*float:left;*/
}

.link_ver_up_0629_s a:hover {
background-image:url(../img/s_small_ver_up_on.png);
}

.link_secret_letter a {
display:block;
width:291px;
height:160px;
padding:0;
margin:0 0 0 5px;
background-repeat:no-repeat;
background-image:url(../img/25th_link_secret_letter_off.png);
text-decoration:none;
float:left;

}

.notice {
	position: absolute;
	display:block;
	width:375px;
	height:65px;
	margin:0;
	padding:0;
	top: 455px;
	left: 475px;
	text-decoration:none;
}
.notice .container{
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 1.4rem;
	font-weight: bolder;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.notice .container a:hover {
	font-size: 1.45rem;
	text-decoration: underline;
}

.gonbe {
padding:360px 0 0 15px;
margin:0;
float:left;
}

.twitter {
padding:426px 0 0 8px;
margin:0;
float:left;
}

.update {
padding:380px 0 0 8px;
margin:0;
float:left;
}

.top_movie {
width:271px;
height:153px;
padding:375px 0 0 128px;
margin:0;
float:left;
}

/*
.top_movie {
width:271px;
height:153px;
padding:376px 0 0 65px;
margin:0;
float:left;
}
*/

#makimono {
width:990px;
height:auto;
padding:0;
margin:0;
}

#makimono_left_side {
width:882px;
height:483px;
padding:0;
margin:0;
float:left;
}

#makimono_left_back {
background-image:url(../img/information_left.gif);
background-repeat:no-repeat;
padding:0;
margin:0;
width:123px;
height:483px;
float:left;
}

.makimono_information {
background-image:url(../img/new_information.gif);
width:759px;
height:122px;
padding:0;
margin:0;
float:right;
}

.information_text {
width:759px;
height:99px;
padding:23px 0 0 115px;
margin:0;
line-height:1.35;
font-weight:bold;
color:#7C5A41;
}

.information_text img{
padding:0 5px 5px 0;
margin:0;
float:left;
}

#makimono_right_side {
width:108px;
height:483px;
padding:0;
margin:0;
background-image:url(../img/information_right.gif);
float:right;
}

.makimono_in {
width:759px;
height:auto;
padding:0;
margin:0;
background-image:url(../img/makimono_back.gif)
}

/*サイトナビゲーション・外枠*/
.site_navi_upper {
width:759px;
height:84px;
padding:0;
margin:0;
}

/*サイトナビゲーション・ロールオーバー・上段ボタン*/

.navi_ikki a{
display:block;
width:188px;
height:78px;
padding:0;
margin:0;
background-repeat:no-repeat;
background-image:url(../img/about_ikki_off.png);
text-decoration:none;
float:left;
}

.navi_ikki a:hover {
background-image:url(../img/about_ikki_on.png);
}

.navi_game_introduce a{
display:block;
width:188px;
height:78px;
padding:0;
margin:0;
background-repeat:no-repeat;
background-image:url(../img/game_introduce_off.png);
text-decoration:none;
float:left;
}

.navi_game_introduce a:hover {
background-image:url(../img/game_introduce_on.png);
}

.navi_movie a{
display:block;
width:188px;
height:78px;
padding:0;
margin:0;
background-repeat:no-repeat;
background-image:url(../img/movie_off.png);
text-decoration:none;
float:left;
}

.navi_movie a:hover {
background-image:url(../img/movie_on.png);
}

.navi_date a{
display:block;
width:188px;
height:78px;
padding:0;
margin:0;
background-repeat:no-repeat;
background-image:url(../img/date_off.png);
text-decoration:none;
float:left;
}

.navi_date a:hover {
background-image:url(../img/date_on.png);
}

/*サイトナビゲーション・ロールオーバー・下段ボタン*/
.site_navi_under {
width:759px;
height:100px;
padding:0;
margin:0;
}

/*ロールオーバーできるようになったら開放*/
.navi_refresh a{
display:block;
width:188px;
height:78px;
padding:0;
margin:0;
background-repeat:no-repeat;
background-image:url(../img/refreshe_off.png);
text-decoration:none;
float:left;
}

.navi_refresh a:hover {
background-image:url(../img/refreshe_on.png);
}

.navi_omiyage a{
display:block;
width:188px;
height:78px;
padding:0;
margin:0;
background-repeat:no-repeat;
background-image:url(../img/omiyage_off.png);
text-decoration:none;
float:left;
}

.navi_omiyage a:hover {
background-image:url(../img/omiyage_on.png);
}

.navi_manual a{
display:block;
width:188px;
height:78px;
padding:0;
margin:0;
background-repeat:no-repeat;
background-image:url(../img/manual_off.png);
text-decoration:none;
float:left;
}

.navi_manual a:hover {
background-image:url(../img/manual_on.png);
}

.navi_qa a{
display:block;
width:188px;
height:78px;
padding:0;
margin:0;
background-repeat:no-repeat;
background-image:url(../img/qa_off.png);
text-decoration:none;
float:left;
}

.navi_qa a:hover {
background-image:url(../img/qa_on.png);
}

.product_information {
width:758px;
height:104px;
padding:0;
margin:0;
background-image:url(../img/product_information.gif);
background-repeat:no-repeat;
font-weight:bold;
font-size:14px;
}

.product_information_left {
width:320px;
height:38px;
padding:15px 0 0 105px;
margin:0;
float:left;
}
.product_information_right {
width:255px;
height:38px;
padding:0;
margin:15px 0 0 0;
float:left;
}

.cero {
padding:30px 27px 0 0;
margin:0;
float:right;
}

.copy_right {
width:759px;
height:auto;
padding:10px 0 10px 0;
margin:0;
font-weight:bold;
font-size:12px;
line-height:1.2;
}

.makimono_bottom {
background-image:url(../img/information_bottom.gif);
width:990px;
height:85px;
}

.infobox {
width:600px;
height:4em;
overflow: auto;
border: 0px;
}

.under_bar {
background-image:575px;
height:2px;
background-image:url(../img/under_bar.gif);
background-repeat:repeat-x;
}

/*-----------------------------------------------------------------------------TOP ここまで-----------------------------------------------------------------------------------------------------------*/
